summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorCedric BAIL <cedric.bail@free.fr>2012-10-04 02:50:29 +0000
committerCedric BAIL <cedric.bail@free.fr>2012-10-04 02:50:29 +0000
commitee391565aa0e21950008813ffcbd5c72127b9b3f (patch)
treed30a8cf74c64b2972b4ffeb560ee75c320920e55
parent26b1bf8d9b1b27b92e603028adadcd5fa7f77a24 (diff)
elementary: Require Ecore >= 1.7.99 to build Elementary to fix following
Patch by Igor Murzov <e-mail@date.by> SVN revision: 77399
-rw-r--r--configure.ac6
1 files changed, 3 insertions, 3 deletions
diff --git a/configure.ac b/configure.ac
index 28fdf492f..efee67516 100644
--- a/configure.ac
+++ b/configure.ac
@@ -218,9 +218,9 @@ PKG_CHECK_MODULES([ELEMENTARY],
218 eina >= 1.6.99 218 eina >= 1.6.99
219 eet >= 1.6.99 219 eet >= 1.6.99
220 evas >= 1.6.99 220 evas >= 1.6.99
221 ecore >= 1.6.99 221 ecore >= 1.7.99
222 ecore-evas >= 1.6.99 222 ecore-evas >= 1.7.99
223 ecore-file >= 1.6.99 223 ecore-file >= 1.7.99
224 edje >= 1.6.99 224 edje >= 1.6.99
225 ] 225 ]
226) 226)